Package org.lwjgl.opengl

# Interface GLUConstants

public interface GLUConstants

GLU constants.

Version:
  $Revision$ $Id$
Author:
  cix_foo invalid input: '<'cix_foo@users.sourceforge.net>

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GLU_EXTENSIONS`
`static final int`
`GLU_FALSE`
`static final int`
`GLU_INCOMPATIBLE_GL_VERSION`
`static final int`
`GLU_INVALID_ENUM`
`static final int`
`GLU_INVALID_VALUE`
`static final int`
`GLU_OUT_OF_MEMORY`
`static final int`
`GLU_TRUE`
`static final int`
`GLU_VERSION`

## Field Details

### GLU_INVALID_ENUM

static final int GLU_INVALID_ENUM

See Also:
  - Constant Field Values

### GLU_INVALID_VALUE

static final int GLU_INVALID_VALUE

See Also:
  - Constant Field Values

### GLU_OUT_OF_MEMORY

static final int GLU_OUT_OF_MEMORY

See Also:
  - Constant Field Values

### GLU_INCOMPATIBLE_GL_VERSION

static final int GLU_INCOMPATIBLE_GL_VERSION

See Also:
  - Constant Field Values

### GLU_VERSION

static final int GLU_VERSION

See Also:
  - Constant Field Values

### GLU_EXTENSIONS

static final int GLU_EXTENSIONS

See Also:
  - Constant Field Values

### GLU_TRUE

static final int GLU_TRUE

See Also:
  - Constant Field Values

### GLU_FALSE

static final int GLU_FALSE

See Also:
  - Constant Field Values